/*--
	Theme Name: theme54574
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.has-large-font-size { line-height: 1.4;}

.home .service-box__style-1 {
	padding-left: 30px;
    padding-right: 30px;
	padding-top: 160px;
}

.home .service-box__style-1::before { 
	font-size: 120px;
	right: 5px;
    top: -15px;
}

.home .service-box__style-1 h2 {
	margin-left: 0;
}

@media (min-width: 1200px) {  .home .service-box__style-1 h2 { font-size: 32px;  }}
.service-box__style-1.service-box__color-4 { background-color:#A47AD8; }
.service-box__style-1.service-box__first:before { content:'1' !important; }
.service-box__style-1.service-box__second:before { content:'2' !important; }
.service-box__style-1.service-box__third:before { content:'3' !important; }
.service-box__style-1.service-box_fourth:before { content:'4' !important; }